/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */

#site-slogan {
    font-size: 1.077em;
    font-weight: 400;
    color: #6a374d;

}

.sf-menu.sf-style-space-teal {
    float: right;
    margin-bottom: 1em;
    padding: 0;
}

.sf-menu {
    height: 20px;
    line-height: 20px;
    margin-bottom: 0;
}

#secondary-content-wrapper {
    clear: both;
    margin-bottom: 0px;
    margin-top: 0px;	
	top:-30px;
	line-height: 1.0;
}
#branding {
    display: block ;
    float: left;
    padding: 10px 0px 0px 0px;
	height: 110px;
}

.region-secondary-content .block {
    margin-bottom: 0px;
    margin-top: 0px;	

}

.region-secondary-content .block {
    font-size: 1.2em;
    line-height: 1.0;
    text-align: center;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#branding hgroup {
    display: none ;
    vertical-align: top;
	position:relative;
	top:-30px;
	left: 130px;	
}

#site-name {
    font-size: 1.2em;
    font-weight: 100;
    line-height: 1;
    margin: 0;
    padding: 0;
}


.region-header {
    float: right;
    padding: 0px 25px 0px 25px;
	width: 200px;
}

#search-block-form .form-text {
	float: left;
	vertical-align:top;
	color:#999; 
	font-style: italic;
	font-size: 9px;
	width: 150px;
}
#search-block-form input.form-submit {
	position:absolute;
	clear:both;
	float: right;
	vertical-align:top;	
	font-size: 9px;
}

.cc-right {
	float:right;
	font-size: 9px;
	text-align: center;
	margin-right:20px
	padding-bottom:0px;
}

.cc-left {
	float:left;
	font-size: 9px;
	text-align: center;
	margin-right:20px
	padding-bottom:0px;
	
}
.cc-center {
	float:center;
	font-size: 9px;
	text-align: center;
	margin-right:20px
	padding-bottom:0px;
	
}

h1 {
	font-family: Garamond,Perpetua,"Times New Roman",serif;	
    font-size: 2.167em;
    line-height: 1;
}

.node-readmore {
   font-size: 1.167em;
   background-color:#ffcfff;

}
.cart-block-summary-links{

	white-space:nowrap;

}

